prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpathplan
Description: Library for planning polyline and bezier paths around polygon obstacles
Version: 14.0.2
Libs: -L${libdir} -lpathplan
Cflags: -I${includedir} -I${includedir}/graphviz
